Subject: IBIS MEETING AGENDA FOR AUG 25, 1995

From: [email-masked] ( Bob Ross)
Date: Fri, 18 Aug 95 13:59 PDT

IBIS Open Forum Meeting Agenda 
                                for 8/25/95
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   1-13824         9778278
 
 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants, Meeting Quorum       Hobbs
      - Membership Update and Treasurers Report               Rusher/Hobbs
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press Updates                                         All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:10 EIA IBIS Ratification                                             

      - Review of Changes                                     Hobbs
      - Ballot Issues That Need Discussion                    Hobbs
      - Final Resolution                                      Hobbs
      - Vote                                                  EIA IBIS Members

      - Action Items / Time Table for Final Draft             Hobbs

      - Press Release Discussion                              Hobbs/Rusher

????? Agenda for Remaining Items Based on Time Remaining      Hobbs

8:30 Administrative and Project Discussions

      Web Project Update                                      Huq
 
      New Web Documents Approval (Vote)                       Huq

      Model Usage Tracking on vhdl.org                        Huq/Steer

      Golden Parser 2.1 Status                                Hobbs
 
      S2IBIS 2.1 Status                                       Kumar/Steer
 
      Version 2.1 Cookbook and Overview                       Chrisafulli/Ross
      
      New Administrative Issues                               All

 9:00 Technical Discussions

      BIRD 30 - Pin Programmable Buffer Strengths             Muranyi

      Egg 6 - CMOS and TTL Data                               Powell

      BIRD 27.1 - New Keyword for Differential I/O (defer)    Ross
 
      BIRD 28.2 - Package Model Extension                     Peters
 
      Physical Package Description Discussion                 Crisafulli

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Hobbs

 9:55 Sign Off